:root {
  @import url("https://rsms.me/inter/inter.css");

  --sans: "Inter", Helvetica, Arial, sans-serif;
  --serif: "Tiempos Text Web", Georgia, Times, serif;
  --mono: "Inter", Consolas, Monaco, "Courier New", monospace;

  --z-bottom: -100;
  --z-middle: 0;
  --z-top: 100;
  --z-overlay: 1000;

  --black: #000;
  --off-black: #424650;
  --gray-dark: #5c606d;
  --gray: #8d9099;
  --gray-light: #bfc3ce;
  --off-white: #f0f0f0;
  --white: #fff;
  --accent-lighter: #d1dbe2;
  --accent-light: #d4e4e5;
  --accent-light-2: #ded2c5;
  --accent-dark: #066470;
  --accent-darker: #253f4f;
  --blue: #4717f6;
  --green: #34a29e;
  --red: #ff533d;
  --yellow: #e5e338;

  --bg: var(--white);
  --fg: var(--off-black);
  --default: var(--gray-light);
  --primary: var(--red);
  --secondary: var(--green);

  /* water.css */

  --body-font: var(--sans);
  --background-body: var(--white);
  --background-ui: var(--off-white);
  --background-alt: var(--off-white);
  --selection: var(--gray);
  --text-main: var(--off-black);
  --links: var(--purple);
  --focus: var(--green);
  --border: var(--gray-light);
  --animation-duration: 0.1s;
  --button-hover: var(--gray-light);
  --scrollbar-thumb: var(--gray-light);
  --scrollbar-thumb-hover: var(--gray-dark);
  --form-placeholder: var(--gray-dark);
  --form-font: var(--sans);
  --form-text: var(--gray-dark);
  --input-thumb: var(--gray-dark);
  --highlight: var(--yellow);
}

.skip-to-main {
  border: none;
  width: 1px;
  height: 1px;
  overflow: hidden;
  position: absolute;
}

.skip-to-main:focus {
  width: auto;
  height: auto;
  padding: 0.5em;
  z-index: 1000;
}

/* pudding */
.wordmark svg path {
  fill: currentColor;
}

/* demo */
#demo svg {
  width: 1em;
  vertical-align: middle;
}
